RCS - 2022 - Bug #2984

create pleasure inbound > covid tab > vaccination name is not displaying.

06/28/2022 06:52 PM - Shubham J

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206281849-0bbfs.png

History

#1 - 06/30/2022 09:06 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/01/2022 11:00 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/01/2022 11:47 AM - Shubham J
- File clipboard-202207011248-m8ub6.png added
- File clipboard-202207011248-zyuz5.png added

- Status changed from Resolved to Reopened

clipboard-202207011248-m8ub6.png
clipboard-202207011248-zyuz5.png

#4 - 07/04/2022 04:22 PM - rajat gupta
- File Screenshot (7).png added

now displaying Vaccine Name

#5 - 07/04/2022 04:22 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 07/05/2022 01:34 PM - Shubham J
- File clipboard-202207051333-e77u.png added
- File clipboard-202207051334-51skr.png added

- Status changed from Resolved to Reopened
clipboard-202207051333-e717u.png
clipboard-202207051334-51skr.png

#7 - 07/06/2022 11:55 AM - rajat gupta
- File Screenshot (7).png added

#8 - 07/06/2022 11:55 AM - rajat gupta

- Status changed from Reopened to Resolved

#9 - 07/07/2022 12:15 PM - Shubham J

- Status changed from Resolved to Closed
